obsolete
FEDORA-2017-575b30f930 created by besser82 5 years ago for Fedora 24
  • Require cmake-filesystem

This update has been submitted for testing by besser82.

5 years ago

This update has been pushed to testing.

5 years ago

This update has been obsoleted by libyui-3.3.3-1.fc24.

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-5
Stable by Karma
1
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago

Automated Test Results